#player-playlist .playlist-header {
	background-color: #1a1a1a;
	color: #b8b8b8;
}

#wrapper {
	position: relative;
	width: 100%;
	height: 395px;
}
#playerwrap {
	float: left;
	min-width: 145px;
	width: 790px;
	height: 100%;
	margin-right: 0px;
	margin-top: 10px;
}
#sidebarwrap {
	width: 410px;
	height: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#yt-sidebar-header {
	height: 60px;
}
#yt-sidebar-list {
	height: 335px;
	background-color: #222;
	overflow-y: scroll;
	overflow-x: hidden;
}
#player {
	width: 100%;
	height: 100%;
	top: 0px !important;
}
@media screen and (max-width:1279px) {
	#playerwrap {
		width: 630px;
		height: 100%;
	}
	#sidebarwrap {
		width: 330px;
	}
}
@media screen and (max-width:1023px) {
	#playerwrap {
		width: 740px;
		height: 100%;
	}
	#sidebarwrap {
		width: 740px;
		height: 200px;
		margin-top: 0px;
		margin-bottom: 20px;
	}
	#yt-sidebar-list {
		height: 180px;
	}
}
@media screen and (max-width:767px) {
	#playerwrap {
		width: 100%;
		height: 300px;
	}
	#sidebarwrap {
		width: 100%;    
	}
}
#player-playlist ol, #player-playlist ul {
	list-style: none;
}
#player-playlist a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
	background: transparent;
}
#player-playlist div {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
	background: transparent;
}
#player-playlist h3, #player-playlist h4 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background: transparent;
}
#player-playlist iframe, #player-playlist img, #player-playlist li, #player-playlist ol, #player-playlist span {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
	background: transparent;
}
#player-playlist ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 100%;
	background: transparent;
}
#player-playlist h3, #player-playlist h4 {
	font-weight: 500;
}
#player-playlist h3, #player-playlist h4 {
	font-size: 13px;
}
#player-playlist .clearfix::before {
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}
#player-playlist .clearfix::after {
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}
#player-playlist .playlist-info a:hover, .playlist-info a:focus {
	text-decoration: underline;
}
#player-playlist .yt-thumb {
	overflow: hidden;
	font-size: 0px;
	vertical-align: middle;
	display: inline-block;
	background: #f1f1f1;
}
#player-playlist .yt-thumb .vertical-align {
	height: 100%;
}
#player-playlist .yt-thumb img {
	font-size: 13px;
	outline: none;
}
#player-playlist .yt-thumb-clip {
	position: absolute;
	bottom: -100px;
	top: -100px;
	left: -100px;
	right: -100px;
	text-align: center;
	white-space: nowrap;
	word-break: normal;
}
#player-playlist .yt-thumb-clip img, .yt-thumb-clip .vertical-align {
	display: inline-block;
	vertical-align: middle;
}
#player-playlist .yt-thumb-default {
	display: block;
	height: auto;
}
#player-playlist .yt-thumb-default {
	padding-bottom: 56.25%;
}
#player-playlist .yt-thumb-72 {
	width: 72px;
}
#player-playlist .video-thumb {
	position: relative;
}
#player-playlist {
	position: relative;
}
#player {
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	transition: background-color 0.3s ease-in-out, background-image 0.3s ease-in-out;
}
#player {
	top: 10px;
	width: 100%;
}
#player-playlist .playlist-header {
	padding: 0px 10px;
}
#player-playlist .playlist-header-content {
	font-size: 11px;
	height: 37px;
	line-height: 1.5;
	padding: 15px 5px 8px;
}
#player-playlist .playlist-info {
	overflow: hidden;
	white-space: nowrap;
	word-wrap: normal;
	text-overflow: ellipsis;
}
#player-playlist .playlist-title {
	color: #fff;
	display: inline;
	font-size: 15px;
	font-weight: normal;
}
#player-playlist .playlist-title a {
	color: inherit;
}
#player-playlist .playlist-details > li {
	display: inline-block;
}
#player-playlist .playlist-details > li::after {
	content: "•";
}
#player-playlist .playlist-details > li:last-child::after {
	content: "";
}
#player-playlist .author-attribution {
	font-size: 11px;
}
#player-playlist .author-attribution a {
	color: inherit;
}
#player-playlist .playlist-progress #playlist-current-index::after {
	content: "/";
}
#player-playlist .playlist-videos-container {
	background-color: #222;
	clear: both;
}
#player-playlist .playlist-videos-list {
	bottom: 0px;
	counter-reset: playlist-video-section 0;
	left: 0px;
	overflow: auto;
	right: 0px;
	top: 100px;
	background-color: #222;
}
#player-playlist .playlist-videos-list > li {
	overflow: hidden;
	padding: 10px 10px 10px 0px;
	box-sizing: border-box;
}
#player-playlist .playlist-videos-list > li .index {
	font-size: 10px;
	float: left;
	line-height: 41px;
	margin: 0px 2px;
	text-align: center;
	width: 24px;
	color: #b8b8b8;
}
#player-playlist .playlist-videos-list > li:hover, #player-playlist .playlist-videos-list > li:active {
	background-color: #525252;
}
#player-playlist .playlist-video {
	display: block;
	height: 41px;
	position: relative;
}
#player-playlist .playlist-video .video-thumb {
	float: left;
	margin-left: 0px;
	margin-right: 8px;
}
#player-playlist .playlist-video-description {
	overflow: hidden;
	position: relative;
	top: -2px;
}
#player-playlist .playlist-video h4 {
	color: #cacaca;
	font-size: 13px;
	font-weight: normal;
}
#player-playlist .playlist-video:hover {
	text-decoration: none;
}
#player-playlist .playlist-videos-list .yt-ui-ellipsis {
	background-color: #222;
}
#player-playlist .playlist-videos-list > li:hover .yt-ui-ellipsis {
	background-color: #525252;
}
.playlist-videos-list a:focus {
	outline-style: none;
}
.yt-scrollbar::-webkit-scrollbar { width: 9px; height: 9px }
.yt-scrollbar::-webkit-scrollbar-thumb { background: #ccc }
.yt-scrollbar::-webkit-scrollbar-thumb:hover { background: #777 }
.yt-scrollbar-dark::-webkit-scrollbar { width: 10px; height: 9px }
.yt-scrollbar-dark::-webkit-scrollbar-track { border-left-color: #434343; background: #434343; -webkit-box-shadow: inset 0 0 1px #434343 }
.yt-scrollbar-dark::-webkit-scrollbar-thumb { border-left-color: #8e8e8e; background: #8e8e8e }
.yt-scrollbar-dark::-webkit-scrollbar-track:hover { -webkit-box-shadow: inset 0 0 1px #000 }
.yt-scrollbar-dark::-webkit-scrollbar-thumb:hover { background: #1b1b1b }
.yt-scrollbar-wide::-webkit-scrollbar { width: 18px }
.yt-ui-ellipsis { background-color: #fff; display: block; line-height: 1.3em; overflow: hidden; position: relative; text-overflow: ellipsis; white-space: normal; word-wrap: break-word }
.yt-ui-ellipsis::before { background-color: inherit; position: absolute }
.yt-ui-ellipsis::after { background-color: inherit; position: absolute }
.yt-ui-ellipsis::before { content: '\002026'; right: 0 }
.yt-ui-ellipsis::after { content: ''; height: 100%; width: 100% }
.yt-ui-ellipsis-2::before { top: 1.3em }
.yt-ui-ellipsis-3::before { top: 2.6em }
.yt-ui-ellipsis-10::before { top: 11.7em }
.yt-ui-ellipsis-2 { max-height: 2.6em }
.yt-ui-ellipsis-3 { max-height: 3.9em }
.yt-ui-ellipsis-10 { max-height: 13em }
.webkit .yt-ui-ellipsis { display: -webkit-box; -webkit-box-orient: vertical }
.webkit .yt-ui-ellipsis-2 { -webkit-line-clamp: 2 }
.webkit .yt-ui-ellipsis-3 { -webkit-line-clamp: 3 }
.webkit .yt-ui-ellipsis-10 { -webkit-line-clamp: 10 }
.webkit .yt-ui-ellipsis::before { content: initial }
.webkit .yt-ui-ellipsis::after { content: '\00200c'; position: static; visibility: hidden }
.yt-ui-ellipsis[dir="rtl"]::before { left: 0; right: auto }